TLOAD(1)

NOM
tload - Représentation graphique de la charge moyenne du système

SYNOPSIS
tload [options] [tty]

DESCRIPTION
tload affiche un graphe de la charge moyenne du système dans la console tty (ou la console du processus de tload si aucune n'est précisée).

OPTIONS

-s, --scale échelle
    L'option échelle permet d'indiquer une échelle verticale pour l'affichage (en caractères entre les tirets) ; ainsi une plus petite valeur représente une plus grande échelle, et vice versa.

-d, --delay délai
    Le délai définit le délai en seconde entre les mises à jour des graphes.

-h, --help
    Afficher l'aide et quitter.

-V, --version
    Afficher la version du logiciel et quitter.

FICHIERS
/proc/loadavg information sur la charge moyenne

VOIR AUSSI
ps(1), top(1), uptime(1), w(1)

BOGUES
L'option -d délai définit le paramètre de temps de la commande alarm(2) ; si -d 0 est indiqué, l'alarme est désactivée, elle n'enverra jamais de signal SIGALRM bloquant ainsi la mise à jour de l'affichage.

AUTEURS
Branko Lankester <lankeste@fwi.uva.nl>, David Engel <david@ods.com> et Michael K. Johnson <johnsonm@redhat.com>.

BOGUES
Signalez les bogues à <procps@freelists.org>